@import '../abstracts/mixins.module';

.tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;

  &__tag {
    border-radius: 11px;
    color: #fff;
    padding: 5px 10px;
    cursor: pointer;
    margin: 4px;
    user-select: none;

    @include respond(phone-m) {
      font-size: 12px;
      margin: 2px;
      padding: 5px;
    }

    &--active {
      color: #fff;
      background-color: #000;
    }

    &--inactive {
      color: rgb(0, 0, 0);
      background-color: rgba(145, 143, 143, 0.575);
    }
  }
}
